ClientHandshake Struct Reference

`#include <spyserver_protocol.h>`

## Public Attributes

uint32_t | ProtocolVersion
uint32_t | ClientNameLength

## Member Data Documentation

## ClientNameLength

uint32_t ClientHandshake::ClientNameLength

## ProtocolVersion

uint32_t ClientHandshake::ProtocolVersion

The documentation for this struct was generated from the following file:

- spyserver_protocol.h